/**************************************************************************
 * ESTILOS PARA PERSONALIZAR ELEMENTOS EN LOS BOOTSTRAP MODALS - INICIO
 **************************************************************************/
.fila-con-borde {
    position: relative;
    float: inside;
    margin: 5px;
    padding: 0px;
    border-radius: 7px;
    border: 1px solid rgba(0,0,0,.3);
}
.table-striped > tbody > tr:nth-of-type(odd).fila-resaltada, .fila-resaltada {
    background: rgba(0, 0, 0, 0.5);
    color: #FFFFFF;
}
.fila-resaltada a {
    color: #FFFFFF;
}
element.style {
}
h5 {
    padding: .5rem 1rem;
}
.input-monto {
    text-align:right
}
.fila-negra {
    background: #000000;
    color: #FFFFFF;
}
.cursor-puntero {
    cursor: pointer;
}
.invisible {
    visibility: hidden;
}
.control-group.form-group {
    z-index: 1000;
}
/**************************************************************************
 * ESTILOS PARA PERSONALIZAR ELEMENTOS EN LOS BOOTSTRAP MODALS - FIN
 **************************************************************************/

/**************************************************************************
 * ESTILOS PARA CORREGIR EL SCROLL DE LOS BOOTSTRAP MODALS EN MOVILES - INICIO
 **************************************************************************/
body.modal-open > .layout-container {
    overflow: hidden;
    height: 100%;
}

.modal-content,
.modal-dialog,
.modal-body {
    height: inherit;
    /*min-height: 100%;*/
}

.modal {
    min-height: 100%;
}

@-moz-document url-prefix() {
    .modal-body { height: auto; min-height: 100%; }
    .modal { height: auto; min-height: 100%; }
    .modal-dialog {
        width: 100%;
        height: 100%;
        /*min-height: 100%;*/
        padding: 0;
        /*margin: 0;*/
        top: 0;
        left: 0;
    }

    .modal-content {
        height: auto;
        /*min-height: 100%;*/
        border-radius: 0;
        border: 0px solid #000;
        margin: 0;
        padding: 0;
        top: 0;
        left: 0;
    }

}
/**************************************************************************
 * ESTILOS PARA CORREGIR EL SCROLL DE LOS BOOTSTRAP MODALS EN MOVILES - FIN
 **************************************************************************/

/**************************************************************************
 * ESTILOS PARA PERSONALIZAR ELEMENTOS EN LOS BOOTSTRAP FILE INPUT - INICIO
 **************************************************************************/
.fileinput-new > img, .fileinput-preview > img {
    border: 1px solid #ced4da;
    border-radius: .25rem;
    width: 128px !important;
    height: 128px !important;
}
/**************************************************************************
 * ESTILOS PARA PERSONALIZAR ELEMENTOS EN LOS BOOTSTRAP FILE INPUT - FIN
 **************************************************************************/

/**************************************************************************
 * ESTILOS PARA PERSONALIZAR LAS TABLAS BOOTGRID DENTRO DE UN BOOTSTRAP MODAL - INICIO
 **************************************************************************/
.modal-body > .bootgrid {
    max-height: 48vh;
    overflow: auto;
}
/**************************************************************************
 * ESTILOS PARA PERSONALIZAR LAS TABLAS BOOTGRID DENTRO DE UN BOOTSTRAP MODAL - FIN
 **************************************************************************/